<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta name="GENERATOR" content="Quadralay WebWorks Publisher Professional Edition 6.0.7" />
    <meta name="TEMPLATEBASE" content="DataDirect WWH 2.0" />
    <meta name="LASTUPDATED" content="09/05/02 10:39:58" />
    <title>jdbcsupp10.html</title>
    <link rel="StyleSheet" href="document.css" type="text/css" media="screen" />
  </head>

  <body>
    <script type="text/javascript" language="JavaScript">
     <!--
      function  WWHUpdateFavorite(ParamHREF)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fUpdateFavorite(ParamHREF);
        }
      }

      function  WWHSyncTOC(ParamHREF)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fSyncTOC(ParamHREF);
        }
      }

      function  WWHShowPopup(ParamContext,
                             ParamLink,
                             ParamEvent)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fShowPopup(ParamContext, ParamLink, ParamEvent);
        }
      }

      function  WWHHidePopup()
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          parent.WWHelpFrameSet.fHidePopup();
        }
      }

      function  WWHClickedPopup(ParamContext,
                                ParamLink)
      {
        if ((parent != null) &&
            (parent.WWHelpFrameSet != null))
        {
          location.href = parent.WWHelpFrameSet.fClickedPopup(ParamContext, ParamLink);
        }
      }
     // -->
    </script>

    <script type="text/javascript" language="JavaScript">
     <!--
      var  WWHelpHREF = location.href;


      WWHUpdateFavorite(WWHelpHREF);
     // -->
    </script>

    <blockquote>
<h2 id="544800" class="NewHTMLPage">
  <a name="544800"> </a>
</h2><hr />
<p id="542826" class="Body">
  <a name="542826"> </a>

<table border="1" cellpadding="5" cellspacing="0">
  <caption></caption>
  <tr bgcolor="#FFFFFF" valign="bottom">
    <th><h4 id="542796" class="Heading3">
  <a name="542796"> </a>Ref Object  
</h4>
<a name="542802"> </a><div id="542802" class="CellHeading">Methods</div></th>
    <th><a name="545129"> </a><div id="545129" class="CellHeading">Version</div><a name="542807"> </a><div id="542807" class="CellHeading">Introduced</div></th>
    <th><a name="542811"> </a><div id="542811" class="CellHeading"><br /></div><a name="542812"> </a><div id="542812" class="CellHeading">Supported</div></th>
    <th><a name="542816"> </a><div id="542816" class="CellHeading"><br /></div><a name="542817"> </a><div id="542817" class="CellHeading">Comments</div></th>
  </tr>
  <tr valign="top">
    <td bgcolor="#E6E6E6"><a name="542876"> </a><div id="542876" class="CellBody">(all)</div></td>
    <td bgcolor="#E6E6E6"><a name="542878"> </a><div id="542878" class="CellBody">2.0 Core</div></td>
    <td bgcolor="#E6E6E6"><a name="542880"> </a><div id="542880" class="CellBody">No</div></td>
    <td bgcolor="#E6E6E6"><a name="542882"> </a><div id="542882" class="CellBody"><br /></div></td>
  </tr>
</table>




</p>
<p id="542833" class="Body">
  <a name="542833"> </a>
</p>
<p id="542866" class="Body">
  <a name="542866"> </a>

<table border="1" cellpadding="5" cellspacing="0">
  <caption></caption>
  <tr bgcolor="#FFFFFF" valign="bottom">
    <th><h4 id="542836" class="Heading3">
  <a name="542836"> </a>Referenceable Object
</h4>
<a name="542840"> </a><div id="542840" class="CellHeading"> </div><a name="542842"> </a><div id="542842" class="CellHeading">Methods</div></th>
    <th><a name="542845"> </a><div id="542845" class="CellHeading">JDBC</div><a name="542846"> </a><div id="542846" class="CellHeading">Version</div><a name="542847"> </a><div id="542847" class="CellHeading">Introduced</div></th>
    <th><a name="542849"> </a><div id="542849" class="CellHeading"><br /></div><a name="542851"> </a><div id="542851" class="CellHeading"><br /></div><a name="542852"> </a><div id="542852" class="CellHeading">Supported</div></th>
    <th><a name="542854"> </a><div id="542854" class="CellHeading"><br /></div><a name="542856"> </a><div id="542856" class="CellHeading"><br /></div><a name="542857"> </a><div id="542857" class="CellHeading">Comments</div></th>
  </tr>
  <tr valign="top">
    <td bgcolor="#E6E6E6"><a name="542895"> </a><div id="542895" class="CellBody">Reference getReference()</div></td>
    <td bgcolor="#E6E6E6"><a name="542897"> </a><div id="542897" class="CellBody">javax.naming </div></td>
    <td bgcolor="#E6E6E6"><a name="542899"> </a><div id="542899" class="CellBody">Yes</div></td>
    <td bgcolor="#E6E6E6"><a name="542901"> </a><div id="542901" class="CellBody">Implemented by DataSource classes.</div></td>
  </tr>
</table>




</p>
<p id="542909" class="Body">
  <a name="542909"> </a>
</p>
    </blockquote>

    <hr />

    <table border="0">
      <tr>
        <td width="23">
<a href="jdbcsupp9.html">
      <img alt="Previous Document" border="0" src="images/prev.gif" width="23" height="21" />
    </a>
        </td>
        <td width="23" class="CellBody">
        Previous Page       
        </td>
        <td width="23">
<a href="jdbcsupp11.html">
      <img alt="Next Document" border="0" src="images/next.gif" width="23" height="21" />
    </a>
        </td>
        <td width="23" class="CellBody">
        Next Page       
        </td>
        <td width="23">
          <a href="javascript:WWHSyncTOC(WWHelpHREF);">
            <img alt="Synchronize TOC" border="0" src="images/sync.gif" width="23" height="21" />
          </a>
        </td>
        <td width="120" class="CellBody">
        Synchronize with Contents
        </td>
      </tr>
    </table>

   <div id="WWHelpPopupDIV" style="position: absolute ; z-index: 1 ; visibility: hidden ; top: 0px ; left: 0px">
    <script type="text/javascript" language="JavaScript">
     <!--
      if ((parent != null) &&
          (parent.WWHelpFrameSet != null))
      {
        if (document.all != null)  // Non-Netscape browser
        {
          document.writeln(parent.WWHelpFrameSet.mPopup.fFormat("Popup"));
        }
      }
     // -->
    </script>
   </div>
  </body>
</html>
